﻿/*----- 初始化设置 -----*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0}
address,b,caption,cite,code,dfn,em,i,q,th { font-weight:normal; font-style:normal}
big,h1,h2,h3,h4,h5,h6,small { font-size:100%}
caption,th { text-align:left}
del { font-family:Simsun}
dfn { padding-right:2px; text-decoration:none; font-family:Arial}
fieldset,img { border:0}
input,select,textarea{ outline-style:none}
li { list-style:none}
q { quotes:none}
q:before,q:after { content:""}
strong { font-weight:bold}
table { border-collapse:collapse; border-spacing:0}
th { text-align:left}

/* clear float */
.cf { zoom:1}
.cf:after { content:"."; clear:both; display:block; overflow:hidden; visibility:hidden; height:0; font-size:0}

/* body */
body { font:normal 12px/20px "Microsoft Yahei", Tahoma, Arial, sans-serif, Simsun; color:#656565; background:#eee}

/* link */
a { color:#656565; text-decoration:none; outline-style:none}
a:hover { color:#c00; text-decoration:underline}

/* text-align */
.tleft { text-align:left}
.tright { text-align:right}
.tcenter { text-align:center}

/* toggle */
.show { display:block}
.hide { display:none}

/* input */
input,select,textarea { vertical-align:middle; font-size:12px; font-family:"Microsoft Yahei", Tahoma; color:#656565}
input[type="text"],input[type="password"], .c-input-selectbox, textarea { border:1px solid #bbb; background:#fff; box-shadow:0 1px 1px rgba(0,0,0,0.3) inset}
input[type="text"]:focus,input[type="password"]:focus, select:focus, textarea:focus { font-weight:bold; border-color:#c00}
input[type="text"],input[type="password"] { height:26px; padding:0 6px; line-height:26px}
input[type="file"] { height:26px}
input[type="checkbox"],input[type="radio"] { margin:0 4px 0 0}
.c-input-selectbox { display:inline-block; height:20px; padding:3px; vertical-align:middle}
.c-input-selectbox select, select { height:20px; border:0; background:none}
.c-input-selectbox select { vertical-align:top}
textarea { height:60px; padding:6px 0 6px 6px}
/* input ie6 hack */
.c-input-selectbox, textarea { _border:1px solid #bbb; _background:#fff; _box-shadow:0 1px 1px rgba(0,0,0,0.3) inset}
input.c-input-text { _height:26px; _padding:0 6px; _line-height:26px; _border:1px solid #bbb; background:#fff}
input.c-input-file { _height:25px}


/*----- 布局 -----*/
.g-wrap { width:980px; margin:0 auto; padding-top:6px}
.g-area-full { width:100%}
.g-area01 { float:left; width:714px; padding-right:6px}
.g-area02 { float:left; width:260px}
.g-area03 { float:left; width:320px}
.g-area04 { float:left; width:400px}
.g-area05 { float:left; width:260px}
.g-area06 { float:left; width:490px}
.g-area07 { float:right; width:774px}
.g-area08 { float:left; width:200px; padding-right:6px}
.g-area09 { float:left; width:354px; padding-right:6px}
.g-area10 { float:left; width:354px}


/*----- 容器 -----*/

/* space */
.g-spc01 { margin-bottom:6px}

/* block */
.g-blk01 { border:1px solid #dbdbdb; background:url(images/XL_v2_g_block.png) left bottom repeat-x #fff}
.g-blk01 .ttl { height:46px; background:url(images/XL_v2_g_block.png) 0 0 repeat-x #e6e6e6}
.g-blk01 .ttl h2 { overflow:hidden; height:20px; padding:12px 16px 8px; line-height:20px; font-size:16px}
.g-blk01 .ttl01 h2 { padding-left:20px; padding-right:20px}
.g-blk01 .ttl02 h2 { padding-left:12px; padding-right:12px}
.g-blk01 .ttl03 { border-top:1px solid #dbdbdb}
.g-blk01 .ttl h2 i { padding-left:2px; font-size:18px; font-family:Arial}
.g-blk01 .ttl h2 small { font-size:12px; font-weight:normal}

.g-blk02 { border:1px solid #dbdbdb; background:url(images/XL_v2_g_block.png) left bottom repeat-x #fff}
.g-blk02 .ttl { overflow:hidden; height:46px; background:url(images/XL_v2_g_block.png) 0 0 repeat-x #e6e6e6}
.g-blk02 .ttl h2 { float:left; height:43px; font-size:18px; color:#fff; background:url(images/XL_v2_g_block.png) 0 -50px no-repeat #c00}
.g-blk02 .ttl h2 a { float:left; height:20px; padding:10px 40px 13px 20px; color:#fff; background:url(images/XL_v2_g_block.png) right -50px no-repeat #c00}
.g-blk02 .ttl h2 strong { float:left; height:20px; padding:10px 40px 13px 20px; color:#fff; background:url(images/XL_v2_g_block.png) right -50px no-repeat #c00}
.g-blk02 .ttl .more { float:right; padding:10px 20px}
.g-blk02 .ttl .more i { padding-left:2px; font-size:14px; font-family:Arial}
.g-blk02 .ttl .more em { color:#c00}
.g-blk02 .ttl .more em a { color:#0084d8}

.g-blk03 { border:1px solid #dbdbdb; background:url(images/XL_v2_g_block.png) left bottom repeat-x #fff}
.g-blk03 .ttl { position:relative; height:43px; background:url(images/XL_v2_g_block.png) 0 0 repeat-x #e6e6e6}
.g-blk03 .ttl ul { width:100%}
.g-blk03 .ttl li, .g-blk03 .ttl big { float:left; height:20px; margin-left:-1px; padding:12px 0 11px; text-align:center; font-size:16px; font-weight:bold; border-left:1px solid #d0d0d0}
.g-blk03 .ttl li { position:relative; cursor:pointer}
.g-blk03 .ttl li:first-child { border-left-color:#dbdbdb}
.g-blk03 .ttl li.selected { padding-top:10px; border-top:2px solid #c00; background:#fff}
.g-blk03 .ttl big { position:absolute; right:0; top:0; float:none}
.g-blk03 .ttl big i { padding-left:2px; font-size:18px; font-family:Arial}
.g-blk03 .ttl q { position:absolute; left:75%; top:-6px; width:19px; height:16px; background:url(images/XL_v2_g_icon_01.png) 0 -1860px no-repeat}
.g-blk03 .ttl li.selected q { top:-8px}
.g-blk03 .ttl-2t li, .g-blk03 .ttl-2t big { width:50%}
.g-blk03 .ttl-3t li { width:33%}
.g-blk03 .ttl-3t li.last, .g-blk03 .ttl-3t big { width:34%}
.g-blk03 .ttl-3t li:last-child { width:34%}
.g-blk03 .ttl-4t li, .g-blk03 .ttl-4t big { width:25%; *width:24.99%}
.g-blk03 .ttl-5t li, .g-blk03 .ttl-5t big { width:20%}
.g-blk03 .ttl-6t li { width:17%}
.g-blk03 .ttl-6t li.last, .g-blk03 .ttl-6t big { width:15%}
.g-blk03 .ttl-6t li:last-child { width:15%}

.g-blk04 { border:1px solid #dbdbdb; background:url(images/XL_v2_g_block.png) left bottom repeat-x #fff}
.g-blk04 .ttl { height:38px; background:url(images/XL_v2_g_block.png) 0 -100px repeat-x #e6e6e6}
.g-blk04 .ttl h2 { overflow:hidden; height:20px; padding:8px 16px 4px; line-height:20px; font-size:14px}
.g-blk04 .ttl h2 i { padding-left:2px; font-size:16px; font-family:Arial}

.g-blk-nobgimg { background-image:none}
.g-blk-noborder { border:0}
.g-blk-noborder-top { border-top:0}
.g-blk-noborder-btm { border-bottom:0}
.g-blk-noborder-left { border-left:0}
.g-blk-noborder-right { border-right:0}


/*----- 控件 -----*/

/* button */
.c-btn { display:inline-block; cursor:pointer; vertical-align:middle; text-align:center; background:url(images/XL_v2_g_button.png) no-repeat}
.c-btn a, .c-btn input { display:inline-block; cursor:pointer; padding:0 12px; vertical-align:top; text-decoration:none; font-size:12px; color:#fff; border:0; background:url(images/XL_v2_g_button.png) no-repeat}
.c-btn a:hover, .c-btn input:hover { color:#fff; text-decoration:none}
.c-btn input { *overflow:visible; *width:auto}
.c-btn:hover { box-shadow:0 1px 2px rgba(0,0,0,0.2)}

.c-btn-1-1 { background-position:0 0}
.c-btn-1-1 a, .c-btn-1-1 input { height:20px; line-height:20px; background-position:right -20px}
.c-btn-1-1:hover { background-position:0 -40px}
.c-btn-1-1:hover a, .c-btn-1-1:hover input { background-position:right -60px}

.c-btn-1-2 { background-position:0 -80px}
.c-btn-1-2 a, .c-btn-1-2 input { height:24px; line-height:24px; background-position:right -104px}
.c-btn-1-2:hover { background-position:0 -128px}
.c-btn-1-2:hover a, .c-btn-1-2:hover input { background-position:right -152px}

.c-btn-1-3 { background-position:0 -180px}
.c-btn-1-3 a, .c-btn-1-3 input { height:30px; padding:0 20px; line-height:30px; font-weight:bold; background-position:right -210px}
.c-btn-1-3:hover { background-position:0 -240px}
.c-btn-1-3:hover a, .c-btn-1-3:hover input { background-position:right -270px}

.c-btn-1-4 { background-position:0 -300px}
.c-btn-1-4 a, .c-btn-1-4 input { height:36px; padding:0 20px; line-height:36px; font-weight:bold; background-position:right -336px}
.c-btn-1-4:hover { background-position:0 -372px}
.c-btn-1-4:hover a, .c-btn-1-4:hover input { background-position:right -408px}

.c-btn-1-5 { background-position:0 -450px}
.c-btn-1-5 a, .c-btn-1-5 input { height:40px; padding:0 20px; line-height:40px; font-weight:bold; font-size:14px; background-position:right -490px}
.c-btn-1-5:hover { background-position:0 -530px}
.c-btn-1-5:hover a, .c-btn-1-5:hover input { background-position:right -570px}

.c-btn-2-1 { background-position:0 -610px}
.c-btn-2-1 a, .c-btn-2-1 input { height:20px; line-height:20px; color:#656565; background-position:right -630px}
.c-btn-2-1 a:hover, .c-btn-2-1 input:hover { color:#656565}
.c-btn-2-1:hover {background-position:0 -650px}
.c-btn-2-1:hover a, .c-btn-2-1:hover input { color:#656565; background-position:right -670px}

.c-btn-2-2 { background-position:0 -690px}
.c-btn-2-2 a, .c-btn-2-2 input { height:24px; line-height:24px; color:#656565; background-position:right -714px}
.c-btn-2-2 a:hover, .c-btn-2-2 input:hover { color:#656565}
.c-btn-2-2:hover {background-position:0 -738px}
.c-btn-2-2:hover a, .c-btn-2-2:hover input { color:#656565; background-position:right -762px}

.c-btn-3-1 { background:none}
.c-btn-3-1 a, .c-btn-3-1 input { width:100px; height:30px; padding:0; line-height:30px; font-weight:bold; background-position:0 -790px}
.c-btn-3-1:hover a, .c-btn-3-1:hover input { background-position:-100px -790px}

.c-btn-3-2 { background:none}
.c-btn-3-2 a, .c-btn-3-2 input { width:120px; height:30px; padding:0; line-height:30px; font-weight:bold; background-position:0 -830px}
.c-btn-3-2:hover a, .c-btn-3-2:hover input { background-position:-120px -830px}

/* paginator */
.c-paginator { clear:both; padding:40px 0; text-align:center}
.c-paginator span, .c-paginator a { display:inline-block; overflow:hidden; height:24px; margin:0 4px; padding:0 8px; vertical-align:middle; font:bold 14px/24px Arial; background-color:#dbdbdb}
.c-paginator a { cursor:pointer; color:#656565; text-decoration:none; background:#fff}
.c-paginator a:hover { color:#656565; text-decoration:none; background-color:#dbdbdb}
.c-paginator .ellipsis { padding:0; color:#656565; background:none}
.c-paginator .prev, .c-paginator .next { padding:0; font-size:12px; font-family:"Microsoft Yahei"; color:#fff; background:url(images/XL_v2_g_button.png) 0 -80px no-repeat}
.c-paginator .prev big, .c-paginator .prev em, .c-paginator .next big, .c-paginator .next em { display:inline-block; height:24px}
.c-paginator .prev big, .c-paginator .next big { background:url(images/XL_v2_g_button.png) right -104px no-repeat}
.c-paginator .prev big em, .c-paginator .next big em { padding:0 8px 0 18px; background:url(images/XL_v2_g_icon_01.png) 8px -1104px no-repeat}
.c-paginator .next big em { padding:0 18px 0 8px; background-position:47px -1044px}
.c-paginator .prev:hover, .c-paginator .next:hover { color:#fff; background-position:0 -128px; background-color:#fff}
.c-paginator .prev:hover big, .c-paginator .next:hover big { background-position:right -152px}
.c-paginator span.prev, .c-paginator span.next { opacity:0.3; filter:alpha(opacity=30)}
.c-paginator span.prev:hover, .c-paginator span.next:hover { background-position:0 -80px}
.c-paginator span.prev:hover big, .c-paginator span.next:hover big { background-position:right -104px}

/* paginator-mini */
.c-paginator-mini { float:right; height:16px; line-height:16px}
.c-paginator-mini span { display:inline-block; overflow:hidden; vertical-align:top; height:16px; color:#999}
.c-paginator-mini a { display:inline-block; overflow:hidden; width:16px; height:16px; margin-left:6px; line-height:60px; vertical-align:top; font-size:0; background:url(images/XL_v2_g_icon_01.png) no-repeat}
.c-paginator-mini a.s1 { background-position:0 -1380px}
.c-paginator-mini a.s1:hover { background-position:0 -1410px}
.c-paginator-mini a.s1_1 { cursor:default; opacity:0.3; filter:alpha(opacity=30); background-position:0 -1380px}
.c-paginator-mini a.s2 { background-position:0 -1440px}
.c-paginator-mini a.s2:hover { background-position:0 -1470px}
.c-paginator-mini a.s2_1 { cursor:default; opacity:0.3; filter:alpha(opacity=30); background-position:0 -1440px}


/*----- 组件 -----*/

/* breadcrumb */
.c-breadcrumb { padding:6px 20px; color:#656565; border:1px solid #dbdbdb; background:#fff}
.c-breadcrumb p { float:left}
.c-breadcrumb p a { color:#656565}
.c-breadcrumb p strong { font-weight:normal}
.c-breadcrumb p q { padding:0 4px}
.c-breadcrumb small { float:right}
.c-breadcrumb small em { padding:0 4px; color:#c00}

/* ad */
.c-ad01 { width:200px; height:200px}
.c-ad01 img { width:100%; height:100%; vertical-align:top}

.c-ad02 { width:250px; height:200px; padding:4px; border:1px solid #dbdbdb; background:#fff}
.c-ad02 img { width:100%; height:100%; vertical-align:top}

/* 无内容提示 */
.c-status { padding:24px 0; text-align:center}

/* 内容载入中... */
.c-loading { padding:10px 0; text-align:center}

/* 焦点图 */
.c-slideShow { overflow:hidden; height:252px; padding:6px 6px 0; border:1px solid #dbdbdb; background:#fff}
.c-slideShow div { float:left; overflow:hidden; width:494px; padding-right:6px}
.c-slideShow ul { float:left; width:200px}
.c-slideShow li { width:100%; height:120px; margin-bottom:6px; background:#f3f3f3}
.c-slideShow li img { width:100%; height:100%; vertical-align:top}

/* 在线咨询列表 */
.c-onlineConsultList { padding:0 20px 24px}
.c-onlineConsultList .item { padding:12px 0; background:url(images/XL_v2_g_line_hr.png) left bottom repeat-x}
.c-onlineConsultList .item dl { float:left; width:100%; line-height:24px; color:#c00}
.c-onlineConsultList .item dt { float:left; width:24px; height:14px; margin-top:4px; text-align:right; background:url(images/XL_v2_g_icon_01.png) 0 -1800px no-repeat}
.c-onlineConsultList .item dd { float:left; width:520px}
.c-onlineConsultList .item dd.time { float:right; width:120px; text-align:right; font-size:11px; color:#999}
.c-onlineConsultList .item dl span { padding-left:3px; color:#999}
.c-onlineConsultList .item dl.s1 { padding-top:2px; color:#656565}
.c-onlineConsultList .item dl.s1 dt { background-position:0 -1830px}
.c-onlineConsultList .tips .note { float:left; padding:8px 0}
.c-onlineConsultList .tips .more { float:right; padding:12px 0}
.c-onlineConsultList .tips .more i { padding-left:2px; font-size:14px; font-family:Arial}

/* 侧边栏-简单列表-实心方块标记 */
.c-siderSimpleList ul { padding:8px 16px 20px}
.c-siderSimpleList li { overflow:hidden; height:26px; padding-left:10px; line-height:26px; background:url(images/XL_v2_g_icon_01.png) 0 11px no-repeat}

/* 侧边栏-简单列表-无标记 */
.c-siderSimpleList-noStyle ul { padding:8px 16px 20px}
.c-siderSimpleList-noStyle li { overflow:hidden; height:24px; line-height:24px}

/* 侧边栏-学历类型指南-折叠 */
.c-siderEduGuide-mini { position:relative; width:100%; padding:8px 0}
.c-siderEduGuide-mini .hd li { float:left; position:relative; cursor:pointer; width:86px; padding:6px 0 4px; text-align:center; background:url(images/XL_v2_g_line_vr.png) right top repeat-y}
.c-siderEduGuide-mini .hd li em { display:block; width:28px; height:32px; margin:0 auto; background:url(images/XL_v2_g_sprite.png) no-repeat}
.c-siderEduGuide-mini .hd li strong { display:block; overflow:hidden; height:20px; padding-top:4px; font-weight:normal}
.c-siderEduGuide-mini .hd li.s1 em { background-position:0 -220px}
.c-siderEduGuide-mini .hd li.s2 em { background-position:-30px -220px}
.c-siderEduGuide-mini .hd li.s3 { background:#fff}
.c-siderEduGuide-mini .hd li.s3 em { background-position:-60px -220px}
.c-siderEduGuide-mini .hd li.selected strong { font-weight:bold}
.c-siderEduGuide-mini .ctn { display:none; position:absolute; z-index:1; left:0; top:80px; width:100%; height:196px; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; background:#f7f7f7}
.c-siderEduGuide-mini .ctn div { display:none; padding:12px 16px}
.c-siderEduGuide-mini .ctn div q { position:absolute; z-index:1; top:-11px; overflow:hidden; width:0; height:0; font:normal 0/9999px serif; border-width:0 10px 10px; border-style:dashed dashed solid; border-color:transparent transparent #ccc}
.c-siderEduGuide-mini .ctn div q.in { z-index:2; top:-10px; border-color:transparent transparent #f7f7f7}
.c-siderEduGuide-mini .ctn li { overflow:hidden; height:24px; padding-left:10px; line-height:24px; background:url(images/XL_v2_g_icon_01.png) 0 11px no-repeat}
.c-siderEduGuide-mini .ctn li a { color:#0084d8}
.c-siderEduGuide-mini .ctn div.s1 q { left:33px}
.c-siderEduGuide-mini .ctn div.s2 q { left:119px}
.c-siderEduGuide-mini .ctn div.s3 q { left:205px}

/* 侧边栏-最新入学报名 */
.c-siderLatestApply { padding:6px 16px 24px}
.c-siderLatestApply li { padding:6px 0; line-height:24px; background:url(images/XL_v2_g_line_hr.png) left bottom repeat-x}
.c-siderLatestApply li small, .c-siderLatestApply li em { display:block; overflow:hidden; height:24px}
.c-siderLatestApply li small { color:#999}
.c-siderLatestApply li small span { padding-right:6px}
.c-siderLatestApply p { padding-top:12px}

/* 侧边栏-最新咨询 */
.c-siderLatestConsult { padding:4px 16px 12px}
.c-siderLatestConsult ul { overflow:hidden; width:100%}
.c-siderLatestConsult li { margin-top:-1px; padding:9px 0 8px; line-height:24px; background:url(images/XL_v2_g_line_hr.png) left top repeat-x}
.c-siderLatestConsult li h5 { overflow:hidden; height:24px; padding-bottom:4px; font-size:12px; font-weight:normal}
.c-siderLatestConsult li dl { position:relative; padding-bottom:2px}
.c-siderLatestConsult li dt { position:absolute; left:0; top:5px; width:14px; height:14px; background:url(images/XL_v2_g_icon_01.png) 0 -1800px no-repeat}
.c-siderLatestConsult li dd { overflow:hidden; height:24px; padding-left:20px; font-weight:bold}
.c-siderLatestConsult li dl.s1 dt { background-position:0 -1830px}
.c-siderLatestConsult li dl.s1 dd { font-weight:normal; height:48px; color:#999}

/* 侧边栏-Top5 */
.c-siderTopFive { padding:4px 16px 16px}
.c-siderTopFive ol { position:relative; overflow:hidden; width:100%}
.c-siderTopFive li { position:relative; float:left; overflow:hidden; width:100%; margin-top:-1px; padding:9px 0 8px; background:url(images/XL_v2_g_line_hr.png) left top repeat-x}
.c-siderTopFive li q { position:absolute; left:0; top:12px; width:13px; height:13px; padding-right:7px; background:url(images/XL_v2_g_icon_01.png) 0 -1500px no-repeat}
.c-siderTopFive li strong, .c-siderTopFive li small { display:block; overflow:hidden; height:20px; padding-left:20px}
.c-siderTopFive li small a { cursor:pointer; color:#999}
.c-siderTopFive li.s1 q { background-position:0 -1500px}
.c-siderTopFive li.s2 q { background-position:0 -1530px}
.c-siderTopFive li.s3 q { background-position:0 -1560px}
.c-siderTopFive li.s4 q { background-position:0 -1590px}
.c-siderTopFive li.s5 q { background-position:0 -1620px}
.c-siderTopFive dl { padding:12px 0 4px; background:url(images/XL_v2_g_line_hr.png) left top repeat-x}
.c-siderTopFive dt { float:left; width:64px; padding:14px 0; line-height:18px; text-align:center; background:#f3f3f3}
.c-siderTopFive dd { float:left; width:156px; padding-left:6px}
.c-siderTopFive dd a { display:block; width:152px; height:60px; padding:1px; border:1px solid #dbdbdb}
.c-siderTopFive dd a img { width:100%; height:100%; vertical-align:top}
.c-siderTopFive dd a:hover { border-color:#c00}
.c-siderTopFive ol.s1 li small { height:40px; padding-top:2px}
.c-siderTopFive ol.s2 li small { height:40px; padding-top:2px}
.c-siderTopFive ol.s2 li small span { display:inline-block; padding-right:8px; white-space:nowrap}

/* 侧边栏-Top10 */
.c-siderTopTen { padding:8px 16px 20px}
.c-siderTopTen li { position:relative; overflow:hidden; height:24px; padding-left:20px; line-height:24px}
.c-siderTopTen li q { position:absolute; left:0; top:5px; width:13px; height:13px; padding-right:7px; background:url(images/XL_v2_g_icon_01.png) 0 -1500px no-repeat}
.c-siderTopTen li.s1 q { background-position:0 -1500px}
.c-siderTopTen li.s2 q { background-position:0 -1530px}
.c-siderTopTen li.s3 q { background-position:0 -1560px}
.c-siderTopTen li.s4 q { background-position:0 -1590px}
.c-siderTopTen li.s5 q { background-position:0 -1620px}
.c-siderTopTen li.s6 q { background-position:0 -1650px}
.c-siderTopTen li.s7 q { background-position:0 -1680px}
.c-siderTopTen li.s8 q { background-position:0 -1710px}
.c-siderTopTen li.s9 q { background-position:0 -1740px}
.c-siderTopTen li.s10 q { background-position:0 -1770px}

/* 侧边栏-报名流程 */
.c-siderApplyStep { padding:12px 16px 20px}
.c-siderApplyStep li { position:relative; height:36px; margin-bottom:18px; padding:2px; border:3px solid #e6e6e6; background:#fff}
.c-siderApplyStep li span { display:block; background:#e6e6e6}
.c-siderApplyStep li em { display:block; overflow:hidden; width:150px; height:36px; margin:0 auto; line-height:100px; background:url(images/XL_v2_g_sprite.png) no-repeat}
.c-siderApplyStep li q { position:absolute; z-index:1; left:50%; top:48px; overflow:hidden; width:0; height:0; margin-left:-8px; font:normal 0/9999px serif; border-width:8px 8px 0; border-style:solid dashed dashed; border-color:#e6e6e6 transparent transparent}
.c-siderApplyStep li.s1 { border-color:#e6e6e6}
.c-siderApplyStep li.s1 span { background:#e6e6e6}
.c-siderApplyStep li.s1 em { background-position:0 0}
.c-siderApplyStep li.s1 q { border-top-color:#e4e4e4}
.c-siderApplyStep li.s2 { border-color:#e3e3e3}
.c-siderApplyStep li.s2 span { background:#e3e3e3}
.c-siderApplyStep li.s2 em { background-position:0 -36px}
.c-siderApplyStep li.s2 q { border-top-color:#e1e1e1}
.c-siderApplyStep li.s3 { border-color:#e0e0e0}
.c-siderApplyStep li.s3 span { background:#e0e0e0}
.c-siderApplyStep li.s3 em { background-position:0 -72px}
.c-siderApplyStep li.s3 q { border-top-color:#dfdfdf}
.c-siderApplyStep li.s4 { border-color:#dedede}
.c-siderApplyStep li.s4 span { background:#dedede}
.c-siderApplyStep li.s4 em { background-position:0 -108px}
.c-siderApplyStep li.s4 q { border-top-color:#dcdcdc}
.c-siderApplyStep li.s5 { border-color:#dbdbdb}
.c-siderApplyStep li.s5 span { background:#dbdbdb}
.c-siderApplyStep li.s5 em { background-position:0 -144px}
.c-siderApplyStep li.s5 q { border-top-color:#d9d9d9}
.c-siderApplyStep li.s6 { border-color:#d8d8d8}
.c-siderApplyStep li.s6 span { background:#d8d8d8}
.c-siderApplyStep li.s6 em { background-position:0 -180px}
.c-siderApplyStep li.s6 q { display:none}
.c-siderApplyStep li.s6 { margin:0}
